Fortinet black logo

FortiManager 7.0.3 supports the following versions of FortiDeceptor:

  • 4.1 and later
  • 4.0 and later
  • 3.3 and later